{% extends "@ChillMain/layout.html.twig"  %}

{% block content %}
  <div id="container content">
    <div class="col-8 centered">
      <h1>{{ 'Global timeline'|trans }}</h1>

      {{ timeline|raw }}
      
      {% if nb_items > paginator.getItemsPerPage %}
      {{ chill_pagination(paginator) }}
      {% endif %}
    </div>
  </div>
  {% endblock content %}
